• Currently using VMware at work? We want to hear from you.

    Thinking of making a switch from VMware? We'd love to hear your thoughts and feedback about which hypervisor you have been researching or already using. Click here to vote and share your thoughts! You can vote HERE!

samba critical remote code execution flaw

  1. Nas4Bean

    Samba (CVE-2017-11103) Update?

    Hey, Does anybody know what's up? I don't wanna get nailed by SambaCry. https://www.bleepingcomputer.com/news/security/sambacry-vulnerability-used-to-deploy-backdoors-on-nas-devices/ On my box, I can do this command as root: smbstatus And it returns: "Samba version 4.6.4-GIT-5fe3bc2"...
  2. Ziggy

    Has Freenas been patched for the Samba Critical Remote Code Execution Flaw?

    Just saw this report this week via Twitter - http://www.esecurityplanet.com/threats/samba-patches-critical-remote-code-execution-flaw.html. Since I'm in the process of trying to setup remote access for a samba share, do I need to be worried? Has this or will this flaw be patched? If not, is it...
Top